body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
body {
	background-color: #CC0000;
	margin-left: 10px;
	margin-top: 0%;
	margin-right: 10px;
	margin-bottom: 0%;
}
a {
	font-size: 14px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #FBC9C9;
}
a:visited {
	text-decoration: none;
	color: #FBC9C9;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style4 {font-size: 20px}
.style5 {font-size: 18px}
.style6 {font-size: 14px}
.style7 {font-size: 12px}
.style8 {
	font-size: 14px;
	font-style: italic;
}
.style10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
